.p-4 {
  padding: 2.25rem !important;
}

.px-3 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.py-4 {
  padding-top: 2.25rem !important;
  padding-bottom: 2.25rem !important;
}

.py-5 {
  padding-top: 4.5rem !important;
  padding-bottom: 4.5rem !important;
}

.pt-7 {
  padding-top: 7.5rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.pe-10 {
  padding-right: 12rem !important;
}

.pb-4 {
  padding-bottom: 2.25rem !important;
}

@media (min-width: 576px) {
  .px-sm-4 {
    padding-right: 2.25rem !important;
    padding-left: 2.25rem !important;
  }
}

@media (min-width: 576px) {
  .pt-sm-5 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width: 768px) {
  .p-md-5 {
    padding: 4.5rem !important;
  }
}

@media (min-width: 768px) {
  .pe-md-4 {
    padding-right: 2.25rem !important;
  }
}

@media (min-width: 992px) {
  .px-lg-4 {
    padding-right: 2.25rem !important;
    padding-left: 2.25rem !important;
  }
}

@media (min-width: 992px) {
  .px-lg-5 {
    padding-right: 4.5rem !important;
    padding-left: 4.5rem !important;
  }
}

@media (min-width: 1200px) {
  .px-xl-5 {
    padding-right: 4.5rem !important;
    padding-left: 4.5rem !important;
  }
}

@media (min-width: 1200px) {
  .py-xl-5 {
    padding-top: 4.5rem !important;
    padding-bottom: 4.5rem !important;
  }
}

@media (min-width: 1200px) {
  .pb-xl-5 {
    padding-bottom: 4.5rem !important;
  }
}

